# Uses of Class
com.logicaldoc.core.imaging.ImageZone

Packages that use ImageZone
Package
Description
com.logicaldoc.core.imaging
Utility classes to manipulate images

## Uses of ImageZone in com.logicaldoc.core.imaging

Methods in com.logicaldoc.core.imaging with parameters of type ImageZone
Modifier and Type
Method
Description
`static BufferedImage`
ImageUtil.`crop(BufferedImage originalImage, ImageZone zone)`
Crops an area from given image
`static void`
ImageUtil.`cropToFile(String content, ImageZone zone, File file)`
Crops an area and stores it in a given file
Constructors in com.logicaldoc.core.imaging with parameters of type ImageZone
Modifier
Constructor
Description
``
`ImageZone(ImageZone source)`